.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.523438;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.945312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.129395;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.129395;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.921875;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.807000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.914000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.686000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.907000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.666016;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.686000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.185499,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.185499,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.185499,0.000000,0.000000,0.195261,0,0);}
.m0{transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-5.610957px;}
.ls3{letter-spacing:-0.336000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.196000px;}
.ls4{letter-spacing:0.280000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.826726px;}
._0{margin-left:-1.793280px;}
._2{width:1.243339px;}
._4{width:15.764000px;}
._3{width:20.692000px;}
.fc5{color:rgb(17,16,14);}
.fc1{color:rgb(0,61,120);}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(106,115,123);}
.fc3{color:rgb(42,20,20);}
.fc4{color:rgb(19,58,115);}
.fsa{font-size:28.000000px;}
.fsc{font-size:29.458000px;}
.fs3{font-size:31.880400px;}
.fs0{font-size:35.865600px;}
.fs2{font-size:36.000000px;}
.fs6{font-size:39.850400px;}
.fs5{font-size:40.000000px;}
.fs4{font-size:47.820800px;}
.fs1{font-size:72.000000px;}
.fs9{font-size:75.716000px;}
.fs8{font-size:103.611600px;}
.fsb{font-size:120.000000px;}
.fs7{font-size:175.342400px;}
.y24{bottom:3.816346px;}
.y23{bottom:10.453673px;}
.y51{bottom:11.715686px;}
.y22{bottom:19.042833px;}
.y0{bottom:21.869281px;}
.y21{bottom:27.243813px;}
.y1b{bottom:31.393353px;}
.y3{bottom:33.383926px;}
.y20{bottom:35.444793px;}
.y2{bottom:41.943328px;}
.y1f{bottom:43.645774px;}
.y8d{bottom:46.058175px;}
.y1e{bottom:50.283101px;}
.y8c{bottom:54.620716px;}
.y1d{bottom:56.920427px;}
.y1{bottom:58.345289px;}
.y1c{bottom:63.557754px;}
.y8b{bottom:66.707233px;}
.y8a{bottom:75.265105px;}
.y89{bottom:87.338568px;}
.y99{bottom:89.412243px;}
.y88{bottom:95.896440px;}
.y98{bottom:102.640425px;}
.y87{bottom:107.969903px;}
.y56{bottom:108.045096px;}
.y60{bottom:110.133076px;}
.y5b{bottom:110.921101px;}
.y97{bottom:113.846946px;}
.y5f{bottom:116.362504px;}
.y86{bottom:116.527775px;}
.y5c{bottom:116.995225px;}
.y96{bottom:122.404818px;}
.y58{bottom:125.462186px;}
.y57{bottom:126.100659px;}
.y85{bottom:128.601237px;}
.y95{bottom:130.808621px;}
.y5a{bottom:134.728677px;}
.y5d{bottom:134.734429px;}
.y84{bottom:137.159110px;}
.y94{bottom:139.212423px;}
.y59{bottom:140.319632px;}
.y5e{bottom:140.486440px;}
.y55{bottom:142.879277px;}
.y93{bottom:147.616163px;}
.y83{bottom:149.232572px;}
.y19{bottom:153.804196px;}
.y92{bottom:156.180172px;}
.y82{bottom:157.790444px;}
.y91{bottom:164.738044px;}
.y81{bottom:169.863907px;}
.y90{bottom:173.141846px;}
.y18{bottom:175.593360px;}
.y80{bottom:178.421779px;}
.y8f{bottom:181.699718px;}
.y72{bottom:183.153510px;}
.y8e{bottom:190.257590px;}
.y7f{bottom:190.495897px;}
.y71{bottom:193.279936px;}
.y14{bottom:196.128945px;}
.y13{bottom:196.128955px;}
.y17{bottom:197.382524px;}
.y7e{bottom:199.055290px;}
.y70{bottom:201.837808px;}
.y12{bottom:204.688348px;}
.y6f{bottom:210.395680px;}
.y7d{bottom:211.130928px;}
.y6e{bottom:218.953552px;}
.y11{bottom:219.628425px;}
.y10{bottom:219.628544px;}
.y7c{bottom:219.688800px;}
.y6d{bottom:227.511424px;}
.yf{bottom:228.187937px;}
.ye{bottom:235.657952px;}
.y6c{bottom:236.069296px;}
.y38{bottom:239.365125px;}
.y39{bottom:239.368185px;}
.yd{bottom:243.127967px;}
.y6b{bottom:244.627168px;}
.y37{bottom:247.927665px;}
.yc{bottom:250.597983px;}
.y6a{bottom:253.185041px;}
.y36{bottom:260.742905px;}
.y35{bottom:269.300777px;}
.y54{bottom:269.602154px;}
.y50{bottom:269.754692px;}
.y7b{bottom:271.096294px;}
.y4f{bottom:278.311580px;}
.y7a{bottom:281.222720px;}
.y34{bottom:282.074557px;}
.y4e{bottom:285.781595px;}
.y79{bottom:289.780592px;}
.y33{bottom:290.632429px;}
.y4d{bottom:293.251611px;}
.y78{bottom:298.338464px;}
.y32{bottom:299.190301px;}
.y4c{bottom:300.721626px;}
.yb{bottom:303.648016px;}
.y77{bottom:306.896336px;}
.y4b{bottom:308.191641px;}
.y31{bottom:311.964081px;}
.ya{bottom:314.853055px;}
.y76{bottom:315.454208px;}
.y4a{bottom:315.661656px;}
.y30{bottom:320.521953px;}
.y49{bottom:323.131672px;}
.y75{bottom:324.012080px;}
.y9{bottom:324.190613px;}
.y48{bottom:330.134811px;}
.y69{bottom:331.783002px;}
.y74{bottom:332.569952px;}
.y8{bottom:332.750015px;}
.y2f{bottom:333.295732px;}
.y47{bottom:337.137950px;}
.y73{bottom:341.127824px;}
.y2e{bottom:341.853604px;}
.y68{bottom:341.909350px;}
.y7{bottom:342.083599px;}
.y46{bottom:344.141090px;}
.y67{bottom:350.467222px;}
.y45{bottom:351.611105px;}
.y6{bottom:351.825007px;}
.y2d{bottom:354.627384px;}
.y66{bottom:359.025094px;}
.y44{bottom:359.081120px;}
.y5{bottom:361.566414px;}
.y2c{bottom:363.185256px;}
.y43{bottom:366.551136px;}
.y65{bottom:367.582966px;}
.y4{bottom:371.307822px;}
.y2b{bottom:371.743128px;}
.y64{bottom:376.140838px;}
.y16{bottom:380.400955px;}
.y2a{bottom:384.516908px;}
.y63{bottom:384.698710px;}
.y15{bottom:387.659328px;}
.y1a{bottom:388.400384px;}
.y42{bottom:388.425830px;}
.y29{bottom:393.074780px;}
.y62{bottom:393.256582px;}
.y41{bottom:395.895846px;}
.y61{bottom:401.814454px;}
.y28{bottom:405.848559px;}
.y40{bottom:406.812991px;}
.y3e{bottom:407.124261px;}
.y27{bottom:414.406431px;}
.y3f{bottom:414.594276px;}
.y3d{bottom:414.905527px;}
.y3c{bottom:422.375542px;}
.y26{bottom:427.180211px;}
.y3b{bottom:429.378682px;}
.y25{bottom:435.738083px;}
.y3a{bottom:436.381821px;}
.y53{bottom:436.503820px;}
.y52{bottom:440.135683px;}
.h11{height:19.768000px;}
.h19{height:20.620600px;}
.h14{height:22.794486px;}
.h15{height:22.953888px;}
.h7{height:23.368333px;}
.ha{height:24.292865px;}
.h9{height:24.782030px;}
.h1a{height:25.643904px;}
.hb{height:26.151891px;}
.h12{height:26.289485px;}
.h2{height:27.329587px;}
.h6{height:27.432000px;}
.h4{height:27.879900px;}
.h5{height:29.421000px;}
.h13{height:30.139013px;}
.hc{height:33.487568px;}
.h8{height:40.185350px;}
.hf{height:53.228348px;}
.h3{height:72.000000px;}
.he{height:72.838955px;}
.h17{height:81.120000px;}
.h10{height:87.325601px;}
.hd{height:123.265707px;}
.h18{height:170.907650px;}
.h1{height:434.261438px;}
.h16{height:456.521242px;}
.h0{height:618.588235px;}
.w2{width:73.798670px;}
.w4{width:551.958784px;}
.w1{width:911.870915px;}
.w3{width:912.261438px;}
.w0{width:956.000000px;}
.xa{left:0.000000px;}
.xf{left:22.259804px;}
.x0{left:24.993464px;}
.xb{left:35.370204px;}
.x1d{left:46.010702px;}
.xc{left:77.083514px;}
.x1e{left:97.240196px;}
.x10{left:119.285212px;}
.x11{left:148.199526px;}
.x1c{left:177.013397px;}
.x15{left:291.580671px;}
.x1a{left:294.617733px;}
.x19{left:301.169274px;}
.x13{left:308.198232px;}
.x14{left:309.475179px;}
.x1b{left:317.625779px;}
.x17{left:318.741669px;}
.x18{left:324.815793px;}
.x16{left:328.169216px;}
.x12{left:348.346405px;}
.x1{left:354.548065px;}
.x20{left:362.591586px;}
.x21{left:369.622768px;}
.xe{left:388.221672px;}
.x4{left:463.510117px;}
.xd{left:467.945410px;}
.x3{left:497.759833px;}
.x9{left:542.436275px;}
.x1f{left:633.428105px;}
.x5{left:682.032660px;}
.x7{left:710.917216px;}
.x8{left:716.420143px;}
.x6{left:723.699830px;}
.x2{left:775.970740px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-9.578537pt;}
.ls3{letter-spacing:-0.573590pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.334594pt;}
.ls4{letter-spacing:0.477992pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-4.825541pt;}
._0{margin-left:-3.061332pt;}
._2{width:2.122520pt;}
._4{width:26.910929pt;}
._3{width:35.323582pt;}
.fsa{font-size:47.799163pt;}
.fsc{font-size:50.288134pt;}
.fs3{font-size:54.423444pt;}
.fs0{font-size:61.226631pt;}
.fs2{font-size:61.456067pt;}
.fs6{font-size:68.029135pt;}
.fs5{font-size:68.284519pt;}
.fs4{font-size:81.635508pt;}
.fs1{font-size:122.912134pt;}
.fs9{font-size:129.255766pt;}
.fs8{font-size:176.876706pt;}
.fsb{font-size:204.853556pt;}
.fs7{font-size:299.329285pt;}
.y24{bottom:6.514933pt;}
.y23{bottom:17.845600pt;}
.y51{bottom:20.000000pt;}
.y22{bottom:32.508267pt;}
.y0{bottom:37.333333pt;}
.y21{bottom:46.508267pt;}
.y1b{bottom:53.592000pt;}
.y3{bottom:56.990133pt;}
.y20{bottom:60.508267pt;}
.y2{bottom:71.602000pt;}
.y1f{bottom:74.508267pt;}
.y8d{bottom:78.626509pt;}
.y1e{bottom:85.838933pt;}
.y8c{bottom:93.243733pt;}
.y1d{bottom:97.169600pt;}
.y1{bottom:99.602000pt;}
.y1c{bottom:108.500267pt;}
.y8b{bottom:113.876783pt;}
.y8a{bottom:128.486037pt;}
.y89{bottom:149.096802pt;}
.y99{bottom:152.636800pt;}
.y88{bottom:163.706057pt;}
.y98{bottom:175.218800pt;}
.y87{bottom:184.316821pt;}
.y56{bottom:184.445184pt;}
.y60{bottom:188.009602pt;}
.y5b{bottom:189.354851pt;}
.y97{bottom:194.349599pt;}
.y5f{bottom:198.643940pt;}
.y86{bottom:198.926076pt;}
.y5c{bottom:199.724067pt;}
.y96{bottom:208.958853pt;}
.y58{bottom:214.178125pt;}
.y57{bottom:215.268071pt;}
.y85{bottom:219.536841pt;}
.y95{bottom:223.305093pt;}
.y5a{bottom:229.997071pt;}
.y5d{bottom:230.006891pt;}
.y84{bottom:234.146095pt;}
.y94{bottom:237.651333pt;}
.y59{bottom:239.541463pt;}
.y5e{bottom:239.826224pt;}
.y55{bottom:243.911067pt;}
.y93{bottom:251.997467pt;}
.y83{bottom:254.756860pt;}
.y19{bottom:262.561138pt;}
.y92{bottom:266.617197pt;}
.y82{bottom:269.366114pt;}
.y91{bottom:281.226451pt;}
.y81{bottom:289.976879pt;}
.y90{bottom:295.572691pt;}
.y18{bottom:299.757702pt;}
.y80{bottom:304.586133pt;}
.y8f{bottom:310.181946pt;}
.y72{bottom:312.663733pt;}
.y8e{bottom:324.791200pt;}
.y7f{bottom:325.198017pt;}
.y71{bottom:329.950686pt;}
.y14{bottom:334.814267pt;}
.y13{bottom:334.814283pt;}
.y17{bottom:336.954267pt;}
.y7e{bottom:339.809867pt;}
.y70{bottom:344.559940pt;}
.y12{bottom:349.426133pt;}
.y6f{bottom:359.169195pt;}
.y7d{bottom:360.424346pt;}
.y6e{bottom:373.778449pt;}
.y11{bottom:374.930533pt;}
.y10{bottom:374.930737pt;}
.y7c{bottom:375.033600pt;}
.y6d{bottom:388.387703pt;}
.yf{bottom:389.542587pt;}
.ye{bottom:402.294747pt;}
.y6c{bottom:402.996958pt;}
.y38{bottom:408.623309pt;}
.y39{bottom:408.628533pt;}
.yd{bottom:415.046907pt;}
.y6b{bottom:417.606212pt;}
.y37{bottom:423.240533pt;}
.yc{bottom:427.799067pt;}
.y6a{bottom:432.215467pt;}
.y36{bottom:445.117596pt;}
.y35{bottom:459.726850pt;}
.y54{bottom:460.241333pt;}
.y50{bottom:460.501733pt;}
.y7b{bottom:462.792000pt;}
.y4f{bottom:475.109308pt;}
.y7a{bottom:480.078953pt;}
.y34{bottom:481.533135pt;}
.y4e{bottom:487.861468pt;}
.y79{bottom:494.688207pt;}
.y33{bottom:496.142389pt;}
.y4d{bottom:500.613628pt;}
.y78{bottom:509.297461pt;}
.y32{bottom:510.751644pt;}
.y4c{bottom:513.365788pt;}
.yb{bottom:518.361467pt;}
.y77{bottom:523.906716pt;}
.y4b{bottom:526.117948pt;}
.y31{bottom:532.557929pt;}
.ya{bottom:537.489733pt;}
.y76{bottom:538.515970pt;}
.y4a{bottom:538.870108pt;}
.y30{bottom:547.167183pt;}
.y49{bottom:551.622268pt;}
.y75{bottom:553.125225pt;}
.y9{bottom:553.430000pt;}
.y48{bottom:563.577418pt;}
.y69{bottom:566.391067pt;}
.y74{bottom:567.734479pt;}
.y8{bottom:568.041867pt;}
.y2f{bottom:568.973468pt;}
.y47{bottom:575.532568pt;}
.y73{bottom:582.343733pt;}
.y2e{bottom:583.582722pt;}
.y68{bottom:583.677886pt;}
.y7{bottom:583.975349pt;}
.y46{bottom:587.487718pt;}
.y67{bottom:598.287140pt;}
.y45{bottom:600.239878pt;}
.y6{bottom:600.605033pt;}
.y2d{bottom:605.389007pt;}
.y66{bottom:612.896395pt;}
.y44{bottom:612.992038pt;}
.y5{bottom:617.234716pt;}
.y2c{bottom:619.998261pt;}
.y43{bottom:625.744198pt;}
.y65{bottom:627.505649pt;}
.y4{bottom:633.864399pt;}
.y2b{bottom:634.607516pt;}
.y64{bottom:642.114903pt;}
.y16{bottom:649.387404pt;}
.y2a{bottom:656.413801pt;}
.y63{bottom:656.724158pt;}
.y15{bottom:661.778267pt;}
.y1a{bottom:663.043333pt;}
.y42{bottom:663.086773pt;}
.y29{bottom:671.023055pt;}
.y62{bottom:671.333412pt;}
.y41{bottom:675.838933pt;}
.y61{bottom:685.942667pt;}
.y28{bottom:692.829340pt;}
.y40{bottom:694.475733pt;}
.y3e{bottom:695.007107pt;}
.y27{bottom:707.438594pt;}
.y3f{bottom:707.759267pt;}
.y3d{bottom:708.290607pt;}
.y3c{bottom:721.042767pt;}
.y26{bottom:729.244879pt;}
.y3b{bottom:732.997917pt;}
.y25{bottom:743.854133pt;}
.y3a{bottom:744.953067pt;}
.y53{bottom:745.161333pt;}
.y52{bottom:751.361333pt;}
.h11{height:33.746209pt;}
.h19{height:35.201694pt;}
.h14{height:38.912763pt;}
.h15{height:39.184880pt;}
.h7{height:39.892385pt;}
.ha{height:41.470665pt;}
.h9{height:42.305724pt;}
.h1a{height:43.777041pt;}
.hb{height:44.644232pt;}
.h12{height:44.879120pt;}
.h2{height:46.654693pt;}
.h6{height:46.829523pt;}
.h4{height:47.594139pt;}
.h5{height:50.224971pt;}
.h13{height:51.450699pt;}
.hc{height:57.167061pt;}
.h8{height:68.600932pt;}
.hf{height:90.866803pt;}
.h3{height:122.912134pt;}
.he{height:124.344325pt;}
.h17{height:138.481004pt;}
.h10{height:149.074667pt;}
.hd{height:210.428488pt;}
.h18{height:291.758667pt;}
.h1{height:741.333333pt;}
.h16{height:779.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:125.982667pt;}
.w4{width:942.256000pt;}
.w1{width:1556.666667pt;}
.w3{width:1557.333333pt;}
.w0{width:1632.000000pt;}
.xa{left:0.000000pt;}
.xf{left:38.000000pt;}
.x0{left:42.666667pt;}
.xb{left:60.380933pt;}
.x1d{left:78.545467pt;}
.xc{left:131.590267pt;}
.x1e{left:166.000000pt;}
.x10{left:203.633333pt;}
.x11{left:252.993333pt;}
.x1c{left:302.181867pt;}
.x15{left:497.761146pt;}
.x1a{left:502.945754pt;}
.x19{left:514.129975pt;}
.x13{left:526.129200pt;}
.x14{left:528.309092pt;}
.x1b{left:542.223087pt;}
.x17{left:544.128038pt;}
.x18{left:554.497254pt;}
.x16{left:560.221925pt;}
.x12{left:594.666667pt;}
.x1{left:605.253600pt;}
.x20{left:618.984800pt;}
.x21{left:630.987821pt;}
.xe{left:662.738252pt;}
.x4{left:791.264133pt;}
.xd{left:798.835679pt;}
.x3{left:849.732267pt;}
.x9{left:926.000000pt;}
.x1f{left:1081.333333pt;}
.x5{left:1164.306800pt;}
.x7{left:1213.616000pt;}
.x8{left:1223.010118pt;}
.x6{left:1235.437367pt;}
.x2{left:1324.669715pt;}
}
